<?php

/**
* This file is part of the phpBB Forum extension package
* IUM (Inactive User Manager).
*
* @copyright (c) 2016 by Andreas Kourtidis
* @license   GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the CREDITS.txt file.
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty( $lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge(
		$lang, array(
	//
	'ACP_IUM'	=>	'Configuration IUM',
	'ACP_IUM_LIST'	=>	'Liste des utilisateurs inactifs',
	'ACP_IUM_TITLE'	=>	'Extension IUM',
	'ACP_IUM_TITLE2'	=> 'Liste des utilisateurs inactifs',
	'ACP_IUM_APPROVAL_LIST'	=> 'Ignorer / Supprimer la liste d’approbation',

	// acp user overview add option
	'USER_ADMIN_ANDREASK_IUM_USERS_OVERVIEW_OPTION'	=>	'Envoyer un rappel',

	// Log
	'SENT_REMINDER_TO_ADMIN'	=>	'Le modèle "%1$s" a été envoyé à "%2$s"',
	'SENT_REMINDERS' => array(
                         0 => 'Aucun rappel n’a été envoyé',
                         1 => '%s rappel a été envoyé.',
                         2 => '%s rappels ont été envoyés.'),
	'USERS_DELETED'				=>	'"%1$s" Les utilisateurs ont été supprimés "<b>%2$s"</b>, type de demande: "<b>%3$s</b>"',
	'USER_DELETED'				=>	'L’utilisateur "<b>%1$s</b>" a été supprimé. Type de demande: "<b>%2$s</b>"',
	'DELETE_REQUEST_DONT_MATCH'			=>	'Quelque chose n’allait pas avec votre demande. Les utilisateurs demandés pour la suppression ne correspondaient pas aux utilisateurs réels de la base de données',
	'USER_SELF_DELETED'			=>	'Un utilisateur a été auto-supprimé. La configuration des publications a été définie sur "%s"',
	'SENT_REMINDER_TO'			=>	'Un rappel a été envoyé à l’utilisateur "%s"',

	)
);
