<?php

/**
* This file is part of the phpBB Forum extension package
* IUM (Inactive User Manager).
*
* @copyright (c) 2016 by Andreas Kourtidis
* @license   GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the CREDITS.txt file.
*/
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty( $lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge(
		$lang, array(
	//
    // Sort by, options for the inactive users list
	'ACP_IUM_INACTIVE'	=> array(
									0	=>	'Actif',
									// Rest of reasons are not active because they are checked via constants.php
									1	=>	'Pré-activation de l’inscription',
									2	=>	'Changement dans le profil',
									3	=>	'Désactivé par l’Admin ',
									4	=>	'Banni définitivement',
									5	=>	'Banni temporairement'),
	'NEVER_CONNECTED'					=>	'Utilisateur jamais connecté',
	// Inactive users list page
	'ACP_IUM_NODATE'					=>	'L’utilisateur n’est <strong>pas</strong> désactivé',
	'ACP_USERS_WITH_POSTS'				=>	'Afficher uniquement les utilisateurs avec des publications',
	'LAST_SENT_REMINDER'				=>	'Précédent rappel',
	'NO_REMINDER_COUNT'					=>	'Aucun rappel envoyé pour le moment',
	'COUNT'								=>	'Nombre de rappels',
	'NO_PREVIOUS_SENT_DATE'				=>  '-',
	'REMINDER_DATE'						=>	'Dernier rappel envoyé',
	'NO_REMINDER_SENT_YET'				=>	'Pas encore envoyé de rappels',
	'IUM_INACTIVE_REASON'				=>	'Statut',
	'TOTAL_USERS_WITH_DAY_AMOUNT'		=>	'<strong>%1$s</strong> Utilisateur(s) au total <i>pour l’intervalle défini</i> de "<strong>%2$s</strong>"',

    // configuration page Legend
	'IUM_INACTIVE_USERS_EXPLAIN'		=>	'Dans cette liste, vous pouvez voir les utilisateurs qui se sont inscrits mais dont les comptes sont inactifs et ceux qui n’ont pas visité le forum pendant la durée définie ici.<br>Les couleurs des noms d’utilisateur représentent le statut Ignorer.<br><span style="color: #DC143C;"><strong>Rouge</strong></span> -> Ignoré par l’administrateur.<br><span style="color: #008000;"><strong>Vert</strong></span> -> Ignoré automatiquement.<br><span style="color: #000000;"><strong>Noir</strong></span> -> Pas ignoré.',
	'ACP_IUM_SETTINGS'					=>	'Paramètres de rappel d’utilisateur inactif',
	'ACP_IUM_MAIL_SETTINGS'				=>	'Paramètres de rappels',

    // Sort Lists
	'COUNT_BACK'						=>	'<strong>À partir de</strong> jours / mois / années et auparavant',
	'ACP_DESCENDING'					=>	'Ordre décroissant',
	'SORT_BY_SELECT'					=>	'Trier par',
	'REQUEST_DATE'						=>	'Date de la demande de suppression',
	'SELECT'							=>	'Selectionner J/M/A',
	'TEN_DAYS'							=>	'10 jours',
	'THIRTY_DAYS'						=>	'30 jours',
	'SIXTY_DAYS'						=>	'60 jours',
	'NINETY_DAYS'						=>	'90 jours',
	'FOUR_MONTHS'						=>	'4 mois',
	'SIX_MONTHS'						=>	'6 mois',
	'NINE_MONTHS'						=>	'9 mois',
	'ONE_YEAR'							=>	'1 an',
	'THREE_YEARS'						=>	'3 ans',
	'FIVE_YEARS'						=>	'5 ans',
	'SEVEN_YEARS'						=>	'7 ans',
	'DECADE'							=>	'10 ans',
	)
);
