<?php

/**
* This file is part of the phpBB Forum extension package
* IUM (Inactive User Manager).
*
* @copyright (c) 2016 by Andreas Kourtidis
* @license   GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the CREDITS.txt file.
*/
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty( $lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge(
		$lang, array(

    // Delete approval page
    'IGNORE_METHODE'	=> array(
        0 =>	'Pas ignoré',
        1 =>	'Auto',
        2	=>	'Ignoré par l’administrateur',
    ),
    'IGNORE_METHODES'				=>	'Ignorer le type',
    'ACP_IUM_APPROVAL_LIST_TITLE'	=>  'Liste d’approbation de suppression',
    'APPROVAL_LIST_PAGE_TITLE'		=>  'Liste d’approbation de suppression',
    'IUM_APPROVAL_LIST_EXPLAIN'		=>  'Liste d’approbation des suppressions de comptes utilisateur',
    'NO_REQUESTS'					=>  'Pas encore de demande',
    'NO_USER_SELECTED'				=>	'Aucun utilisateur sélectionné',
    'SELECT_ACTION'					=>	'Veuillez sélectionner une action',
    'IUM_MANAGMENT'					=>	'Gestion des utilisateurs inactifs',
    'IGNORE_USER_LIST'				=>	'Ajouter des utilisateurs sur la liste des ignorés ',
    'IGNORED_USERS_LIST'			=>	'Liste des utilisateurs ignorés',
    'ADD_IGNORE_USER'				=>	'Ajouter à la liste',
    'REMOVE_IGNORE_USER'			=>	'Retirer de la liste',
    'DELETED_SUCCESSFULLY'			=>	'Supprimé avec succès',
    'REQUEST_TYPE'					=>	'Type de demande',
    'APPROVE'						=>	'Approuver',
    'NO_USER_TYPED'					=>	'Aucun utilisateur n’a été saisi',
    'USER_NOT_FOUND'				=>	'Utilisateur(s) %s introuvable.',
    'REGISTERED'					=>	'Utilisateurs enregistrés',
    'GUESTS'						=>	'Invités',
    'REGISTERED_COPPA'				=>	'Enregistrés COPPA',
    'GLOBAL_MODERATORS'				=>	'Moderateurs Globaux', 
    'NEWLY_REGISTERED'				=>	'Nouveaux utilisateurs enregistrés',
    'USER_SELECT'					=>	'Selectionner un ou des utilisateurs',
    'SELECT_AN_ACTION'				=>	'Selectionner une action',
    'DONT_IGNORE'					=>	'Ne pas Ignorer',
    'NOT_IGNORED'					=>	'Utilisateur(s) plus ignoré(s)',
    'RESET_REMINDERS'				=>	'La réinitialisation effectuée avec succès.',

    'IUM_IGNORE_GROUP_MANAGMENT'				=>	'Gestion des groupes',
    'ANDREASK_IUM_UPDATE_IGNORE_LIST'			=>	'Ignorer',
    'ANDREASK_IUM_GROUP_IGNORE'					=>	'Ignorer les groupes',

    'ANDREASK_IUM_IGNORE_GROUP_LIST_EXPLAIN'	=>	'Ici, vous pouvez sélectionner le ou les groupes à ignorer par l’extension. Veuillez noter que même s’ils <u>ne sont pas</u> sélectionnés ici les BOTS, LES ADMINISTRATEURS, LES MODÉRATEURS et les INVITÉS sont <b>ignorés</b>. Mais il est toujours suggéré de sélectionner également les groupes ici !',
    'ANDREASK_IUM_GROUP_IGNORE_EXPLAIN'			=>	'Maintenez la touche contrôle (CTRL) (ou & # 8984; pour mac) sur le clavier pour sélectionner plusieurs groupes.',
	'ANDREASK_IUM_IGNORE_LIST_EXPLAIN'			=>	'Ici, vous pouvez gérer les utilisateurs que vous souhaitez ignorer (ne pas envoyer de rappel) ou les supprimer de la liste des ignorés.<br> <strong>Saississez chaque utilisateur dans une nouvelle ligne</strong>.<br>Remarque, les groupes suivants sont <strong>ignorés par défaut</strong>: 1. INVITES, 4. MODERATEURS GLOBAUX, 5. ADMINISTRATEURS et 6. ROBOTS',
    )
);
